=== debian/control ===
Source: ros-iron-twist-mux
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-cmake-xmllint <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-diagnostic-updater, ros-iron-geometry-msgs, ros-iron-launch <!nocheck>, ros-iron-launch-testing <!nocheck>, ros-iron-launch-testing-ament-cmake <!nocheck>, ros-iron-launch-testing-ros <!nocheck>, ros-iron-rclcpp, ros-iron-std-msgs, ros-iron-visualization-msgs, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-twist-mux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-diagnostic-updater, ros-iron-geometry-msgs, ros-iron-rclcpp, ros-iron-std-msgs, ros-iron-visualization-msgs, ros-iron-ros-workspace
Description: Twist multiplexer, which multiplex several velocity commands (topics) and allows to priorize or disable them (locks).
